-- 基础信息
base_info = {
	group_id = 251007001
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 1001, gadget_id = 70290488, pos = { x = -414.768, y = 234.728, z = 2790.154 }, rot = { x = 0.000, y = 221.498, z = 0.000 }, level = 1 },
	{ config_id = 1002, gadget_id = 70290488, pos = { x = -402.434, y = 235.394, z = 2755.231 }, rot = { x = 0.000, y = 142.115, z = 0.000 }, level = 1 },
	{ config_id = 1003, gadget_id = 70290489, pos = { x = -412.245, y = 281.650, z = 2752.554 }, rot = { x = 0.000, y = 106.963, z = 0.000 }, level = 1 },
	{ config_id = 1004, gadget_id = 70290490, pos = { x = -374.483, y = 282.324, z = 2790.139 }, rot = { x = 0.000, y = 335.826, z = 0.000 }, level = 1 },
	{ config_id = 1005, gadget_id = 70290490, pos = { x = -417.726, y = 282.324, z = 2804.794 }, rot = { x = 0.000, y = 237.219, z = 0.000 }, level = 1 },
	{ config_id = 1006, gadget_id = 70290488, pos = { x = -355.024, y = 239.266, z = 2798.068 }, rot = { x = 0.000, y = 315.570, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 1001, 1002, 1003, 1004, 1005, 1006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
